/* <sub24> */
.tpl-body-sub-24 {
--tpl-color-brand: #000000;
--tpl-color-brand-darkest: rgb(0,0,0);
--tpl-color-brand-darker: rgb(0,0,0);
--tpl-color-brand-dark: rgb(0,0,0);
--tpl-color-brand-light: rgb(25,25,25);
--tpl-color-brand-lighter: rgb(51,51,51);
--tpl-color-brand-lightest: rgb(76,76,76);
 }
/* </sub24> */
/* <sub55> */
.tpl-body-sub-55 {
--tpl-color-brand: #000000;
--tpl-color-brand-darkest: rgb(0,0,0);
--tpl-color-brand-darker: rgb(0,0,0);
--tpl-color-brand-dark: rgb(0,0,0);
--tpl-color-brand-light: rgb(25,25,25);
--tpl-color-brand-lighter: rgb(51,51,51);
--tpl-color-brand-lightest: rgb(76,76,76);
 }
.tpl-body-sub-55 button, .tpl-body-sub-55 input[type='button'], .tpl-body-sub-55 input[type='submit'], .tpl-body-sub-55 input[type='reset'], .tpl-body-sub-55 .tpl-button, .tpl-body-sub-55 .tpl-button-primary, .tpl-body-sub-55 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-55 button[type='submit'], .tpl-body-sub-55 input[type='submit'], .tpl-body-sub-55 .tpl-button-primary, .tpl-body-sub-55 button.tpl-block-button { border-width:0px;border-style:solid;text-decoration:none; }
.tpl-body-sub-55 button:hover, .tpl-body-sub-55 input[type='button']:hover, .tpl-body-sub-55 input[type='submit']:hover, .tpl-body-sub-55 input[type='reset']:hover, .tpl-body-sub-55 .tpl-button:hover, .tpl-body-sub-55 .tpl-button-primary:hover, .tpl-body-sub-55 button.tpl-block-button:hover { text-decoration:none; }
.tpl-body-sub-55 button[type='submit']:hover, .tpl-body-sub-55 input[type='submit']:hover, .tpl-body-sub-55 .tpl-button-primary:hover, .tpl-body-sub-55 button.tpl-block-button:hover { text-decoration:none; }
/* </sub55> */
